#pragma once
#include "popuplist.h"

class EventPopupList :
	public PopupList
{
public:
	EventPopupList();
	~EventPopupList();

	int Create(HWND parent = 0);
	void DeepRefresh(EventRecord & record);
	virtual void OnCustomNotify(int id, Notification& n);

	Appearance PublicEvent;
	Appearance PrivateEvent;


	int spacing;
};